<?php

declare(strict_types=1);  

namespace App\Forms;

use Nette\Application\UI\Form;
use Nette\SmartObject;

class FormFactory {
	use SmartObject;

	public function create() {
		$form = new Form;

		return $form;
	}
}
